Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.daas.complextype.v1
Class RoutingInformation

    java.lang.Object
      be.fgov.ehealth.daas.complextype.v1.RoutingInformation

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T04:57:34+01:00",
               comments="JAXB RI v2.2.11")
    public class RoutingInformation

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element ref="{urn:be:fgov:ehealth:daas:complextype:v1}Destinations"/>
             <element ref="{urn:be:fgov:ehealth:daas:complextype:v1}Context"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`RoutingInformation()`

Method Summary
`Context` | `getContext()` Gets the value of the context property.
`Destinations` | `getDestinations()` Gets the value of the destinations property.
`void` | `setContext(Context value)` Sets the value of the context property.
`void` | `setDestinations(Destinations value)` Sets the value of the destinations property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RoutingInformation

    public RoutingInformation()

Method Detail

### getDestinations

    public Destinations getDestinations()

  Gets the value of the destinations property.

  Returns:
    possible object is `Destinations`

### setDestinations

    public void setDestinations(Destinations value)

  Sets the value of the destinations property.

  Parameters:
    `value` - allowed object is `Destinations`

### getContext

    public Context getContext()

  Gets the value of the context property.

  Returns:
    possible object is `Context`

### setContext

    public void setContext(Context value)

  Sets the value of the context property.

  Parameters:
    `value` - allowed object is `Context`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.